import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

export default defineConfig({
  plugins: [vue()],
  server: {
    proxy: {
      '/api': 'http://localhost:31391',
      '/asr': { target: 'ws://localhost:31391', ws: true },
      '/healthz': 'http://localhost:31391',
    },
  },
})
